/* Style rules to make data tables look better */

.list-header {
/*  background-color: #eeeeee;*/
  font-size: larger;
  font-weight: bold;
}
.SurHidden {
   border-bottom-style: hidden;
   border-left-style: hidden;
   border-right-style: hidden;
   border-top-style: hidden;
   visibility: hidden
}
.SurHead {
/*   font-family: Georgia,'Times New Roman',times,serif;*/
/*font-family: 'Global Sans Serif';*/
   font-size: 14px;
   font-style: normal;
   font-weight: bolder;
   line-height: normal;
   position: relative;
   text-align: center;
   vertical-align: top;
   width: 350px;
   height:40px;
   border-radius: 5px;
}
.SurHead1 {
/*   font-family: Georgia,'Times New Roman',times,serif;*/
/* font-family: Roboto-Regular;*/
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
   text-align: center;
   width:200px;
   padding-bottom:10px
}
.SurText {
   border-bottom-color: #0066ff;
   border-bottom-style: solid;
   border-bottom-width: 2px;
   border-left-color: #0066ff;
   border-left-style: solid;
   border-left-width: 2px;
   border-right-color: #0066ff;
   border-right-style: solid;
   border-right-width: 2px;
   border-top-color: #0066ff;
   border-top-style: solid;
   border-top-width: 2px;
   /*font-family: Verdana,Arial,Helvetica,sans-serif;*/
    font-family: Roboto-Regular;
   font-size: 14px;
   font-weight: bold
}
.fancybutton {
   border-bottom-style: ridge;
   border-bottom-width: 25px;
   border-left-style: ridge;
   border-left-width: 25px;
   border-right-style: ridge;
   border-right-width: 25px;
   border-top-style: ridge;
   border-top-width: 25px;
/*   font-family: Georgia,'Times New Roman',times,serif;*/
font-family: Roboto-Regular;
   font-size: 12px;
   font-weight: bolder;
   height: 120px;
   width: 250px;
   white-space: normal;
   word-wrap: normal
       
}

.list-paging-header {
   background-color: white
}

.list-paging-footer {
   background-color: white;
/*   font-family: Arial,Helvetica,sans-serif;*/
font-family: Roboto-Regular;
   font-style: normal
}

.list-row-even { 
}

.list-row-odd { 
  background-color: #eeeeee;
}
.center center {

}
.SURButton1 {
   border-bottom-style: ridge;
   border-bottom-width: 25px;
   border-left-style: ridge;
   border-left-width: 25px;
   border-right-style: ridge;
   border-right-width: 25px;
   border-top-style: ridge;
   border-top-width: 25px;
/*   font-family: Georgia,'Times New Roman',times,serif;*/
font-family: Roboto-Regular;
   font-size: 12px;
   font-weight: bolder;
   height: 120px;
   width: 191px
}
.SURButton2 {
   border-bottom-style: ridge;
   border-bottom-width: 8px;
   border-left-style: ridge;
   border-left-width: 8px;
   border-right-style: ridge;
   border-right-width: 8px;
   border-top-style: ridge;
   border-top-width: 8px;
   font-family: Georgia,'Times New Roman',times,serif;
   font-size: 16px;
   font-weight: bolder;
   height: 48px;
   width: 250px
}
.SURLabel1 {
   border-bottom-style: ridge;
   border-bottom-width: 8px;
   border-left-style: ridge;
   border-left-width: 8px;
   border-right-style: ridge;
   border-right-width: 8px;
   border-top-style: ridge;
   border-top-width: 8px;
   font-family: Georgia,'Times New Roman',times,serif;
   font-size: 12px;
   font-weight: bolder;
   height: 120px;
   width: 191px
}

/* Style rules for message severity levels */

.infoMessage {
  color: black;
}

.warnMessage {
  color: orange;
  font-weight: bold;
}

.errorMessage {
  color: red;
  font-weight: bold;
}

.fatalMessage {
  color: red;
  font-style: italic;
  font-weight: bold;
}
